@-webkit-keyframes bouncy {
  0%, 100% {
    -webkit-transform: translateY(-7px);
  }

  25%, 75% {
    -webkit-transform: translateY(7px);
  }

  50% {
    -webkit-transform: translateY(0px);
  }
}

@-moz-keyframes bouncy {
    0%, 100% {
    -moz-transform: translateY(-7px);
  }

  25%, 75% {
    -moz-transform: translateY(7px);
  }

  50% {
    -moz-transform: translateY(0px);
  }
}

@keyframes bouncy {
    0%, 100% {
    transform: translateY(-7px);
  }

  25%, 75% {
    transform: translateY(7px);
  }

  50% {
    transform: translateY(0px);
  }
}
